﻿/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
.content-wrap {
	padding-top: 50px;
}
.content-wrap h1.text-center {
	margin-bottom: 50px;
        text-align:left;

}

a,
.dark .widget_nav_menu li a:hover,
.dark .widget_links li a:hover,
.dark .widget_meta li a:hover,
.dark .widget_archive li a:hover,
.dark .widget_recent_comments li a:hover,
.dark .widget_recent_entries li a:hover,
.dark .widget_categories li a:hover,
.dark .widget_pages li a:hover,
.dark .widget_rss li a:hover,
h1 > span:not(.nocolor),
h2 > span:not(.nocolor),
h3 > span:not(.nocolor),
h4 > span:not(.nocolor),
h5 > span:not(.nocolor),
h6 > span:not(.nocolor),
#primary-menu ul ul li:hover > a {
    color: #0072BC;
}


#page-title{
padding:70px 0;
}

#primary-menu ul ul:not(.mega-menu-column),
#primary-menu ul li .mega-menu-content {
    border-top: 2px solid #0072BC;
}

.maroon {
	color:#660033;
	font-weight:600}
}


@media (min-width: 992px) {
    #primary-menu:not(.style-2),
    #primary-menu:not(.style-2) > ul {
        height: 60px;
        -webkit-transition: margin .4s ease, opacity .3s ease;
        -o-transition: margin .4s ease, opacity .3s ease;
        transition: margin .4s ease, opacity .3s ease;
    }
    #primary-menu:not(.style-2) {
        margin-top: 40px;
    }
    #header.sticky-header:not(.static-sticky) #primary-menu {
        margin-top: 0;
    }
    #header #primary-menu > ul > li > a {
        padding-top: 19px;
        padding-bottom: 19px;
    }
    #primary-menu ul ul {
        top: 60px;
    }
}

#top-bar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    line-height: 39px;
    z-index: 299;
    border-bottom: 0;
       
}

body:not(.top-search-open) #top-bar {
    opacity: 1;
    -webkit-transition: top .4s ease, opacity .2s .2s ease;
    -o-transition: top .4s ease, opacity .2s .2s ease;
    transition: top .4s ease, opacity .2s .2s ease;
}

body.top-search-open #top-bar {
    opacity: 0;
    pointer-events: none;
}

#top-bar .col_half.col_last {
    float: right;
}

.top-links ul li,
.top-links li > a {
    height: 40px;
    color: #CCCCCC;
    font-family: sans-serif;	
}

.top-links ul li {
    border-left: 0;
       
}

.top-links ul ul,
.top-links ul div.top-link-section {
    top: 40px;
}

@media (max-width: 991px) {
    #logo {
        text-align: left;
    }
    .top-links {
        float: right !important;
    }
    #top-search a,
    #top-cart,
    #primary-menu-trigger {
        margin: 0;
        top: 60px;
    }
    #primary-menu-trigger {
        top: 45px;
        left: auto;
        right: 10px;
    }
    #top-cart .top-cart-content {
        top: 60px;
    }
}

.top-links ul ul,
.top-links ul div.top-link-section {
    top: 40px;
}

.top-links li:hover {
    background-color: transparent;
}


/*.top-links li img {
	width: 200px;
	height: 50px;
}
#header, #header-wrap, #logo img {
	height: 150px;
}
.top-links {
	margin-top: 20px;
}*/

.device-xs .top-links ul li i,
.device-xxs .top-links ul li i {
    margin-right: 0;
}

#header.full-header #primary-menu > ul,
#header.full-header #logo {
    border: none;
}

#header.full-header #primary-menu > ul {
    padding-right: 0;
    margin-right: 0;
}
#header.full-header #logo {
	padding-right: 0;
}


#logo {
    position: absolute;
    background: rgba(255, 255, 255, 0.7);
}

.sticky-header #logo {
    position: relative;
}

#logo img {
    width: auto;
    height: 150px;
}

.sticky-header #logo img {
    height: 100px;
}

#page-title.page-title-pattern h1 {
	color: #fff;
	text-shadow: 4px 4px 6px #000;
	text-align: center;
}

.vertical-middle {
    width: 70% !important;
    margin-left: 15%;
    z-index: 9;
}

.specialists {
    background: #eee;
    padding: 50px 0;
}

#ask_many {
    position: relative;
    margin-top: 10px;
    font-size: 40px;
    font-weight: 600;
    font-style:italic;
}

#promo-home {
    background: #eee;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    padding: 15px;
}

.mfp-figure:after {
    background: #fff;
}

.mfp-arrow {
    opacity: 1;
}

#slider .owl-carousel {
    max-width: 1200px;
    margin: 0 auto;
}

/* SW - hover fixes */
.owl-carousel .owl-nav [class*=owl-]:hover {
	background-color: #0072BC!important;
}

#gotoTop:hover {
	background-color: #0072BC;
}

.portfolio-overlay a:hover {
	color: #0072BC;
}

/* end SW */

#primary-menu ul li:hover > a,
#primary-menu ul li.current > a {
    color: #0072BC;
}

.iconlist-color li i {
    color: #0072BC;
}

::selection {
    background: #0072BC;
}

.feature-box {
    padding-left: 8%;
}

.col_one_third .feature-box {
    padding-left: 0;
}

#page-title.page-title-pattern {
    background-image: url('../images/pattern.jpg');
    background-attachment: scroll;
}

.clients {
    list-style: none;
}

.clients a {
    display: block;
    text-align: center;
}

.clients img {
    margin: 0 auto;
    margin-bottom: 20px;
}

#footer .footer-widgets-wrap {
    padding: 40px 0;
    padding-right: 15px;
}

#footer .footer-widgets-wrap .col_last .widget {
    float: right;
}

@media (min-width: 767px) {
    .right {
        float: right;
    }
}

@media (max-width: 991px) {
    body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover a,
    body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li.current a,
    body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li:hover a,
    body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li.current a {
        color: #0072BC !important;
    }
    #logo {
        position: relative;
    }
    #logo img {
        height: 100px;
    }
	#page-title.page-title-pattern {
		background-position: center;
	}
}

@media (max-width: 767px) {
    .container,
    #header.full-header .container,
    .container-fullwidth {
        width: 100% !important;
    }
    #footer .footer-widgets-wrap .col_last .widget {
        float: none;
    }
    #copyrights .col_half:last-child {
        display: block;
    }
    #footer.dark,
    .dark #footer {
        text-align: center;
    }
    .feature-box {
        padding: 0;
    }
    .iconlist.iconlist-large:first-of-type {
        margin-bottom: 0;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), not all, not all, not all, only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
	#logo a.standard-logo, #header.split-menu #logo a.standard-logo {
		display: block;
	}
}